/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/********************************************Header**************************************/

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,400i,600,700,800');


span.logo{
	margin-top: 30px;
}

.axisHeader .template-page.content.av-content-full.alpha.units{
	vertical-align: bottom;
}
.textHeader{
	color: #ffffff;
	text-align: right;
}
.textHeader .firstP{
	font-size: 46px;
	font-weight: 700;
	line-height: 1;

}
.textHeader .secondP{
	font-size: 38px;
	line-height: 1;
	font-weight: lighter;
	padding-right:65px;
}

/*****************************************tittle***********************************************/
.textFirstTittle p{
	color: #ffffff;
	font-size: 31.81px;
	line-height: 1.5;
	text-align: center;
	font-weight: lighter;
}

.tittles .template-page.content.av-content-full.alpha.units{
	padding: 0;
}


/****************************************Servicios**********************************************/
.blockService {
	width: 11.25% !important;
}
.textServicios{
	font-size: 19.5px;
	line-height: 1.5;
	font-weight: lighter;
	text-align: center;
	width: 80%;
	margin: 0 auto;
}

.textImgServicios a{
	text-decoration: none;
}

.textImgServicios{
	color: #249ad7;
	font-size: 17.55px;
	text-align: center;
}

/******************************************************************************************************/
.textTrabajos{
	font-size: 21px;
	background-color: #000000;
    color: #249ad7;
    border-radius: 30px;
    line-height: 1.5;
    padding: 15px 30px !important;
    max-width: 450px;
}


.TextoTextTrabajos, .NumTextTrabajos{
    width: 50%;
    display: inline-block;
    text-align: center;
}

 

.NumTextTrabajos{
	font-size: 38px;
    color: #ffffff;
    float: right;
}

/**********************************************Contac Pre-Footer******************************************************/
.textContact h2{
	color:#ffffff;
	font-weight: 600 !important;
}

.textContact p{
	font-size: 50.45px;
	color:#ffffff;
	font-weight: 300;
	line-height: 1.5;
}

.buttonAxis .avia-button.avia-color-black, .avia-button.avia-color-black:hover{
	background-color: #000000;
	font-size: 24.41px;
	padding: 15px 100px;
	border-radius: 20px;
}


/*******************************************Equipo***********************************************/

.textEquipo{
	font-size: 19.5px;
	line-height: 1.5;
	font-weight: lighter;
	width: 60%;
	margin: 0 auto;
}
.textEquipo span.colorText{color: #2491d7;}

.textFirstTittle2 p{
	color: #ffffff;
	font-size: 26px;
	line-height: 1.5;
	text-align: center;
	font-weight: lighter;
}

/*****************************************Cedula***********************************************/
.textCedula{
	font-size: 19.5px;
	line-height: 1.5;
	font-weight: lighter;
}
.textCedula strong{
	font-weight: 600 !important;
	color: #666666 !important;
}


.bottonBlue .avia-button.avia-icon_select-no.avia-color-theme-color.avia-size-x-large.avia-position-center {
	width: 100%;
	border-radius: 0;
	font-size: 22.54px;
}


/**************************Formulari**************************/

.one-third {
    position: relative;
    top:-20px;
    margin-right: 3%;
    float: left;
    margin-bottom: 0px;
    width: 31.33%;
}
 
span.tittleForm{
	visibility: hidden;
	height: 0px;
}

.one-third input, textarea{
	background-color: rgba(218, 218, 218, 0.2) !important;
	color: #005676 !important;
	padding-left: 10px !important;
	margin-bottom: 0px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
} 
@media only screen and (max-width: 767px) {
    .one-third {
        width: 100%;
        margin-right: 0;
    }
    .last{
    	margin-bottom: 15px;
    }
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#005676 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#005676 !important;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#005676 !important;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#005676 !important;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:#005676 !important;
}

::placeholder { /* Most modern browsers support this now. */
   color:#005676 !important;
}

div.formulari {
	width: 50%;
}

div.formulari section form p{
	padding: 0px !important;
	margin: 0px !important;
}

.last {
    margin-right: 0 !important;
    clear: right;
}
textarea{
	position: relative;
	top:-35px;
}

.accepted{
	font-size: 15px !important;
	font-weight: 300 !important;
	position: relative;
	/*top:-30px;*/
	top: 10px;
}

.accepted a{
	color: #249ad7 !important;
}


.wpcf7-list-item{
	margin-left: 0px !important;
}

input[type="submit"]{
	font-size: 15px;
	text-transform: uppercase;
	background-color: #2494d7 !important;
	padding-right: 50px !important;
	padding-left: 50px !important;
	position: relative;
	/*top: -15px;*/
	top:10px;
	margin-top: 10px;
 } 

.blockContact {
	width: 1% !important;
}

/***************contact text**************/

.textCedula.aContact a{
	color:#666666;
}
.textCedula.aContact a:hover{
	color:#666666;
	text-decoration: none;
}

/******************************************************footer**********************************************************************/

.textWidget p img{
	width: 30px !important;
}

/**********************************************************cookies**************************************************/
#cn-notice-text a{
	color: #249ad7;
}


 /********************************************************media********************************/
 /**************************header*******************************/
 @media only screen and (max-width: 990px) { 
#top #wrap_all .av_header_transparency, .av_header_transparency #advanced_menu_toggle {
  background: transparent!important;
  position: absolute!important;
}
}


/*************************************************************************/

@media only screen and (min-width: 768px) and (max-width: 1250px){
	 .TextoTextTrabajos {
	 	font-size: 1.5vw !important;
	 	width: 55% !important;

	 }
	 .NumTextTrabajos {
	 	font-size: 3vw !important;
	 	width: 45% !important;
	 	padding-left: 10px !important;
	 }
}

 @media only screen and (max-width: 768px){
	 .avia_textblock.textTrabajos  {
	 	margin: 0 auto!important;
	 }
	 div.avia_textblock.textEquipo  {
	 	width: 100% !important;
	 }

}


